<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="index">
<item><text>It's a general _____ to the whole work.</text></item>
<item><text>a general _____ calculated from death and population information</text></item>
<item><text>the consumer price _____</text></item>
<item><text>the retail price _____</text></item>
<item><text>Those who lived in the inner cities had a high _____ of deprivation.</text></item>
</body>
</batch>

